.flexicontact { }
.fc_form { }
.fc_table {border:none !important; padding: 2px; width:100% }
.fc_table tr {border:none  !important; }
.fc_table td {border:none  !important; padding: 3px 0 3px 0;}
.fc_table td.fc_prompt {text-align:right; vertical-align:top; width:20%; padding-right:10px;}
.fc_table td.fc_field  {text-align:left; }
.fc_error {font-size:small; color:red;}
.fc_table td.fc_images { }
.fc_table td.fc_button {padding-top:10px; padding-left:20px;}

.fc_image_inner {text-align: center;}
.fc_inactive {border:2px solid transparent;}
.fc_active   {border:2px solid red;}

/* force textarea to be variable width */

.fc_form input {width: auto !important;}
.fc_form textarea {width: 300px; height:100px;}

/* the send button */

/*.fc_form td.fc_button input {background:url('fc_button.png') repeat-x left center;
	border:1px solid #8B9DB8; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	min-height:2em; min-width:65px; margin:2px 2px 2px 5px;
	font-size:1em; font-weight:bold; line-height:0.9; color:#36465f; cursor:pointer; }
.fc_form td.fc_button input:hover    {background: url('fc_button_hover.png') repeat-x left center; }
.fc_form td.fc_button input:disabled {background: url('fc_button.png') repeat-x left center; color:#cecdcd; cursor:default;}*/

.fc_form td.fc_button input {
  color: #c3c3c3;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  background: url(../images/button_texture.gif);
  text-shadow: 1px 1px rgba(29, 29, 29, 0.34);
  border-top: 1px solid #393838;
  border-bottom: 1px solid #292929;
  border-left: 1px solid #303030;
  border-right: 1px solid #303030;
  box-shadow: 3px 4px 5px rgba(0, 0, 0, 0.24);
  line-height: 32px;
  height: 34px;
  float:right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 0 20px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  -o-background-clip: padding-box;
  background-clip: padding-box;
}
.fc_form td.fc_button input:hover {
  outline: none;
  background: #c4c4c4;
  color: #ffffff;
}